[Suggestion] Maybe we should *change the warning message* when posting?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jiro2, Jun 27, 2016.

  1. Jiro2
    OP

    Jiro2 GBAtemp Advanced Fan

    Member
    760
    186
    Mar 28, 2011
    United States
    Trying to post a new thread gives you this:

    As it is this message contradicts itself. All firmwares can be downgraded, but only 10.7 and below can be downgraded. Perhaps saying "All firmwares that are 10.7 and below can be downgraded; 11.0 cannot be downgraded without a hardware modification" may help prevent the posts saying "I have 11.0, please help me downgrade"?

    I know that words like "that" and "are" are not the fanciest words in the English language, but they can still make a difference.
     
    SirBeethoven, DKB and Swiftloke like this.
  2. DKB

    DKB FUCK OFF

    Member
    GBAtemp Patron
    DKB is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,275
    1,234
    May 29, 2015
    United States
    New York City, Manhattan
    Huh, you're right.

    Yeah, it should say, "Firmwares lower than 10.7 can currently be downgraded without a hardmod up until 9.2, where you could install a CFW, like A9LH/Luma3DS. 10.7+ Firmwares, like 11.0 can be downgraded, but only with a hardmod at this moment in time."

    Not exactly that..but, I agree with you.
     
  3. Dorimori

    Dorimori professional lurker

    Member
    412
    1,061
    Mar 17, 2016
    United States
    the closet
    I noticed that too. I agree, it should be changed.
     
  4. Sicklyboy

    Sicklyboy Resident Mechanical Keyboard Addict

    Global Moderator
    5,727
    4,725
    Jul 15, 2009
    United States
    [̲̅$̲̅(̲̅ ͡° ͜ʖ ͡°̲̅)̲̅$̲̅]
    I'll take this suggestion to the powers that be. I don't think I have the ability to change it :unsure:

    What do you guys think of the following, as an update to the current box:

    I took out the "CFW and CIAs" part because I think that's irrelevant, I think that a lot of people looking for info about CFWs are already going to know that. Feel free to vocally disagree with me here though, as well as throw any other suggestions my way.
     
    Erikku, DrkBeam, Thunder Hawk and 2 others like this.
  5. LinkSoraZelda

    LinkSoraZelda GBAtemp Advanced Maniac

    Member
    1,980
    627
    Aug 12, 2015
    United States
    Land of the Rising Orange
    () = "that are". That's general English.
     
    Last edited by LinkSoraZelda, Jul 1, 2016
  6. Dorimori

    Dorimori professional lurker

    Member
    412
    1,061
    Mar 17, 2016
    United States
    the closet
    I think I saw a thread earlier today in which a guy was trying to run Luma3DS from 10.3. Probably should add that back.
     
  7. wormdood

    wormdood pirate booty inspector

    Member
    3,806
    1,627
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    i like all of it except for the first bullet . . . if i read that back when i had no mods at all i would have attempted to update my system as it was on 6.0 when i bought it . . . but without proper knowledge (at the time) i likely would have done official update before seeking cfw further (if i did this now i would lock myself away from cfw)
     
    Last edited by wormdood, Jul 1, 2016
  8. Erikku

    Erikku GBATemp's Official Cancer Treatment

    Member
    251
    220
    Jan 21, 2016
    United States
    The channel description
    lol, maybe change the last bullet point in all bolded words